Subject: [Tools-discuss] tools pages and issue tracker

From: Jouni Korhonen <[email-masked]>
Date: Tue, 01 Apr 2014 13:58:26 +0300

Dear tools team,

One thing happened recently on the Dime WG tools page. We had a huge 
number of issues on a document draft-docdt-dime-ovli that was a WG (by 
mistake) document´.. Now that the document is finally gone, all the 
issues put into that are also "gone". I can find the open issues from 
the issue tracker and would like to re-assign them to the proper 
document. However, the real WG document in question is not known to the 
issue tracker so I cannot do that. The document I refer here is 
draft-ietf-dime-ovli.

- Jouni